Bug 250647 - games/gnome-sudoku: Update to 3.38.0
Summary: games/gnome-sudoku: Update to 3.38.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 19:24 UTC by Neel Chauhan
Modified: 2020-11-07 09:06 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (15.32 KB, patch)
2020-10-26 19:24 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 2) (15.31 KB, patch)
2020-10-31 15:27 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-26 19:24:27 UTC
Created attachment 219117 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Tobias C. Berner freebsd_committer 2020-10-31 08:01:00 UTC
Moin moin 

Please readd GLIB_SCHEMAS.


mfg Tobias
Comment 2 Neel Chauhan 2020-10-31 15:27:40 UTC
Created attachment 219244 [details]
Patch (Revision 2)
Comment 3 Tobias C. Berner freebsd_committer 2020-11-07 09:06:22 UTC
Committed, thanks.
Comment 4 commit-hook freebsd_committer 2020-11-07 09:06:25 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 09:06:13 UTC 2020
New revision: 554359
URL: https://svnweb.freebsd.org/changeset/ports/554359

Log:
  games/gnome-sudoku: Update to 3.38.0

  PR:		250647
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/games/gnome-sudoku/Makefile
  head/games/gnome-sudoku/distinfo
  head/games/gnome-sudoku/pkg-plist